function Edit(){
    event.preventDefault(); 
    var frm = document.getElementById('form');
    var data = new FormData(frm);
    var xhttp = new XMLHttpRequest();
    xhttp.onreadystatechange = function () {
        if (this.readyState == 4) {
            var msg = xhttp.responseText;
            if (msg == 'success') {
                $.confirm({
                  title: 'Actualizado',
                  content: 'Con Exito!',
                  theme: 'modern',
                  buttons: {
                      OK: function () {
                          location.href ="listado_maquinaria.php";  
                      },
                  }

              });                
            } else {
                if (msg == 'no existe') {
                   $.alert({
                        title: 'El Programa No Existe!',
                        content: 'Verificar',
                        theme: 'modern'
                    }); 
                }
                else{
                    $.alert({
                        title: 'Erro al Guardar!',
                        content: 'Verificar',
                        theme: 'modern'
                    });
                }
            }

        }
    };
    xhttp.open("POST", "data/edit_maquinaria.php", true);
    xhttp.send(data); 
 };

 //Hacer busqueda del programa a la base de datos por el input
 $(function() {
    $("#operacion").autocomplete({
        source: "data/datainput.php",
        select: function( event, ui ) {
            event.preventDefault();
            $("#operacion").val(ui.item.id);
        }
    });
});